Subject: Oops!
From: Alex Corcoles &lt;koali@...&gt;
To: Las Pelis &lt;[email-masked]&gt;
Date: Mon, 13 Nov 2000 14:27:46 +0100

Tras un fren�tico fin de semana en el cual no he podido hacer mi 
&#39;cr�tica&#39; semanal, comentar� que el s�bado me perd� &#39;El viento y el 
leon&#39; (aventuras con Sean Connery), Alta Tensi�n  y Postales desde el 
filo (para meterme con Meryl Streep :), el domingo Impacte (Brian de 
Palma/Travolta), Fallen (peli recientilla) y Mister Arkadin (Orson Welles).

En fin, que las pelis de la semana son

13/11 22:55 La2 Anatomia de un asesinato (Otto Preminger, James Stewart)
14/11 22:00 T5 Desafio Total (Paul Verhoeven, Arnold Schwarzenegger, 
Sharon Stone, Michael Ironside)
14/11 23:05 La2 At�mica (Cayetana Guillen-Cuervo, Maria Esteve)
15/11 22:15 A3 Torrente, el brazo tonto de la ley (Santiago Segura)
16/11 22:00 C+ Flores de otro mundo (Iciar Bollain)
16/11 21:20 Tv3 Fantasmes del passat (Alec Baldwin, James Woods)
17/11 22:40 TV3 JFK (Oliver Stone, Kevin Costner, Tommy Lee Jones)
17/11 1:10 TVE1 Melodia de seducci�n (Al Pacino, Ellen Barkin, John Goodman)